YELP(1)

NAME
yelp — browse system documentation

USAGE

yelp [file]

The GNOME Help Browser includes detailed documentation for the majority of applications, utilities and other components, such as the panel or the Nautilus file manager.

Yelp can display some HTML and XML files when passed on the command-line, but it's primarily called from applications.

You can also start Yelp by choosing Desktop->Help. This will show the top-level help system page, listing all GNOME documents conveniently organized by topic.

OPTIONS

This program accepts all the standard GNOME and GTK+ options, which follow the usual GNU command line syntax, with long options starting with two dashes (`-'). To get more information about these options launch Yelp with the `--help' argument.

AUTHOR

Yelp was written by Mikael Hallendal and Alexander Larsson .

This manual page was written by Jerry Haltom <wasabi@larvalstage.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.